Subject: Re: possible BUG while using CUPS

From: Udo van den Heuvel <[email-masked]>
Date: Mon, 13 Aug 2007 17:46:55 +0200

Michal Piotrowski wrote:
> On 11/08/07, Udo van den Heuvel <[email-masked]> wrote:
>> Using Cups 1.2.12 on Linux 2.6.22.1.
(...)
>> I clikc that link and hear the ping-ping of the BUG:
> 
> This is very interesting. Can you reproduce this bug?

I think so. (at least: I have seen it before: clicking around in Cups
and this crash/bug/whatever.)

>> This is on a VIA Epia EK8000. ksymoops did not really help me, this is
>> all output I got.
>>
>> Ideas?
> 
> BTW. Please try 2.6.22.2.

Compiling...